@media (max-width: 767px) {
    .section h2{
        color:#fff;
        font:30px Lato,Verdana,Arial,sans-serif;    
    }
    .section .text{
        font:17px/22px Lato,Verdana,Arial,sans-serif !important;
    }    
    #section-about-us .boxes{
        margin:0px 0 20px 0;
    }
    #section-about-us .box {
        margin:20px 0 0px 0;
        padding:0;
    }  
    #section-about-us .box h3{
        margin-top:10px;
    }
    #section-bake{
        display:inline-block;
        width:100%;
        min-height:200px;
        background:#992727 url('../img/bake-bg-sm.png') left 27% no-repeat;
        background-size: 100% auto;
    }
    #section-bake .text{
        font:18px/26px Lato,Verdana,Arial,sans-serif;
        text-align: justify;
        color:#fff;
        margin-top:160px;
        padding-bottom:30px;
    }
    #section-waiting-time{
        display:inline-block;
        width:100%;
        min-height:auto;
        background: none;
        background-size: 70% auto;
    }
    #section-certificate{
        display:inline-block;
        width:100%;
        min-height:auto;
        background:none;
        margin-bottom:30px;
    }
    #section-boxes-promo h2, #section-order-system h2, #section-new-standard h2{
        text-align: left;
        color:#000;
        font:30px Lato,Verdana,Arial,sans-serif;
        margin:10px 0 20px 0;
    }    
    #section-boxes-promo .box, #section-order-system .box, #section-new-standard .box{
        padding:20px 0 20px 0;
    }    
    #section-boxes-promo .image, #section-order-system .image, #section-new-standard .image{
        margin-bottom:20px;
    } 
    #section-order-system .image{
        margin-top:0;
    }   
    #section-contact .details{
        padding-left:0;
        text-align:center;
    }
    #section-experience {
        float: left;
    }
    #glass-lamination{
        min-height:440px;
        background-size: 50% auto;
        background-color:#98212A !important;
        padding:0;
        background-position: right top;
    }
    #glass-lamination h2{
        color:#fff;
    }
    #glass-lamination .text{
        color:#fff;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .container{
        width:100% !important;
    }
    #page-top{
        background: #A4A4A4;
		background:url('../video/video-background-1000.jpg') no-repeat;
        background-size: cover;
    }
    #page-top .page-top-content{
        
        width:100%;
        height:100%;
        position:static;
        z-index: 9999;
        display:inline-block;
        background: none;
				
    }
    #page-top .wrap-right ul.main-menu{
        display: inline-block;
        margin-bottom:10px;
    }
    #page-top .wrap-right ul li{
        padding-left:10px;
        font-size:18px;
    }
    .section h2{
        color:#fff;
        font:50px Lato,Verdana,Arial,sans-serif;    
    }
    .section .text{
        font:30px/38px Lato,Verdana,Arial,sans-serif !important;
    }    
    #section-about-us .boxes{
        margin:30px 0 0px 0;
    }
    #section-about-us .box {
        margin:0 0 30px 0;
        padding:0;
    }
    #section-bake{
        display:inline-block;
        width:100%;
        min-height:200px;
        background:#992727 url('../img/bake-bg-sm.png') left 40% no-repeat;
        background-size: 100% auto;
    }
    #section-bake h2{
        margin-top:30px;
    }
    #section-bake .text{
        font:18px/26px Lato,Verdana,Arial,sans-serif;
        text-align: justify;
        color:#fff;
        margin-top:300px;
        padding-bottom:30px;
    }
    #section-waiting-time{
        display:inline-block;
        width:100%;
        min-height:550px;
        background:url('../img/waiting-time-bg.png') 80% center no-repeat;
        background-size: 70% auto;
    }
    #section-certificate{
        display:inline-block;
        width:100%;
        min-height:500px;
        background:url('../img/certificate-bg.png') 20% center no-repeat;
        background-size: 60% auto;
    }
    #section-contact .details{
        padding-left:0;
        text-align:center;
        font:30px/38px Lato,Verdana,Arial,sans-serif !important;
    }

    #section-boxes-promo h2, #section-order-system h2, #section-new-standard h2{
        font:50px Lato,Verdana,Arial,sans-serif; 
    }

    #section-boxes-promo .box, #section-order-system .box, #section-new-standard .box{
        padding:20px 0 20px 0;
        font:30px/38px Lato,Verdana,Arial,sans-serif !important;
    }    

    #section-boxes-promo .image, #section-order-system .image, #section-new-standard .image{
        margin-bottom:20px;
    }
    #glass-lamination{
        min-height:550px;
        background-size: 50% auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #page-top .title h1{
        margin:10px 0 30px 0;
        color:#fff;
        font:60px Roboto, Lato, Verdana,Arial,sans-serif;
    }    
    .wrap-mouse .mouse{
        display:none;
    }
    .wrap-mouse p{
        display:none;
    }
    #section-bake{
        min-height: 200px;
        background-size: 100% 100%;
    }
    #section-bake h2{
        margin:20px 0 0 0;
        font-size:50px;
    }
    #section-bake .text{
        width:60% !important;
        margin-top:180px;
        padding-bottom:20px;
        font:14px/20px Lato,Verdana,Arial,sans-serif;
    }
    #section-waiting-time{
        display:inline-block;
        width:100%;
        min-height:600px;
        background:url('../img/waiting-time-bg.png') 60% center no-repeat;
        background-size: 90% 90%;
    }  
    #section-certificate{
        display:inline-block;
        width:100%;
        min-height:600px;
        background:url('../img/certificate-bg.png') 20% center no-repeat;
        background-size: 70% auto;
    }
    #section-boxes-promo .box h2, #section-order-system h2, #section-new-standard .box h2{
        font-size:50px;
    }
    #section-new-standard h2{
        margin-top:0;
    }
    #section-contact .details{
        padding-left:40px;
    }
    #page-top ul li{
        padding:0 5px 0 5px;
    }
    #glass-lamination{
        min-height:510px;
        background-size: 50% auto;
    }
    #glass-lamination{
        min-height:530px;
        background-size: 50% auto;
    }
}
@media (min-width: 1199px) and (max-width: 1365px) {
    .wrap-mouse{
      width:100%;
      text-align: center;
      clear:both;
      display: inline-block;
      margin-top:10px !important;
    } 	
    #section-bake{
    	min-height: 200px;
		background-size: 100% 100%;
    }	
    #section-bake .text{
        width:60% !important;
    	margin-top:180px;
    	padding-bottom:20px;
    }
    #page-top .wrap-right ul li.separator{
        display: none;
    }
    #glass-lamination{
        min-height:510px;
        background-size: 55% auto;
    }
}
@media (min-width: 1366px) and (max-width: 1439px) {
    .wrap-mouse{
      width:100%;
      text-align: center;
      clear:both;
      display: inline-block;
      margin-top:10px !important;
    }     
    #section-bake{
    	min-height: 200px;
		background-size: 100% 100%;
    }	
    #section-bake .text{
        width:60% !important;
    	margin-top:190px;
    	padding-bottom:20px;
    }
    #glass-lamination{
        min-height:590px;
        background-size: 55% auto;
    }
}
@media (min-width: 1440px) and (max-width: 1599px) {
    .wrap-mouse{
      width:100%;
      text-align: center;
      clear:both;
      display: inline-block;
      margin-top:30px !important;
    } 
    #section-bake{
    	min-height: 200px;
		background-size: 100% 100%;
    }	
    #section-bake .text{
        width:60% !important;
    	margin-top:200px;
    	padding-bottom:20px;
    }
    #glass-lamination{
        min-height:590px;
        background-size: 55% auto;
    }    
}
@media (min-width: 1600px) and (max-width: 1679px) {
    .wrap-mouse{
    	margin-top:5% !important;
    } 	
    #section-bake{
    	min-height: 200px;
		background-size: 100% 100%;
    }	
    #section-bake .text{
        width:60% !important;
    	margin-top:300px;
    	padding-bottom:20px;
    }
    #glass-lamination{
        min-height:634px;
        background-size: 55% auto;
    }
}

@media (min-width: 992px) and (max-width: 1600px) and (min-height: 600px) {
    #page-top .video-wrapper video{
        width:130%;
    }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

@media (max-height: 460px) {
    #scroller{
        display: none;
    }
}